/* ======================================
   TWO COLUMNS
====================================== */
div.text__twocols {
  display: flex;
  flex-direction: column;
  gap: 16px;
  box-sizing: border-box;
}

/* ======================================
   DESKTOP (999px+)
====================================== */
@media screen and (min-width: 999px) {
  div.text__twocols {
    flex-direction: row;
    gap: 32px;
  }

  .col1,
  .col2 {
    flex: 0 0 50%;
  }
}
